html,body {margin:0; padding:0;	font-size: 12px;
	line-height: 14px;}

.txt12 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 14px;
}

.title { 
    color: #FFFFFF;
    font-weight: bold;
	font-size: 18px;
}

.release_img img {
	border:1px solid #FF4141;
}

.line {	padding: 3px;
	font-size: 12px;
	color: #333333;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FF4141;
}

.line2 { padding: 3px;
	font-size: 12px;
	color: #333333;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #2929A8;
}

a:link {
	color: #FF4141;
}

a:visited {
	color: #FF4141;
}

a:hover {
	color: #FF4141;
}

a:active {
	color: #FF4141;
}


/* リリース情報 */
.DBtmp_box           {font-size:12px; line-height:16px; margin:0; padding:0;}
.DBtmp_left          {margin:0; padding:0;}
.DBtmp_right         {margin:0; padding:0;}
.DBtmp_compound      {margin:0; padding:0;}
.DBtmp_catch         {font-size:10px; font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-weight:bold; color:#F60; margin:0; padding:0;}
.DBtmp_title         {font-size:12px; font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-weight:bold; color:#FFF; background-color:#FF4141; margin:0 0 10px 0; padding:5px;}
.DBtmp_subtitle      {margin:0 0 10px 0; padding:0;}
.DBtmp_date          {margin:0; padding:0;}
.DBtmp_detail        {margin:0; padding:0; text-align:left; width:480px;}
.DBtmp_line          {margin:0; padding:0;}